<?xml version="1.0"?>
<gconf>
<entry name="black_level" mtime="1081486126" muser="root" type="schema" stype="int" owner="iagno">
<local_schema locale="C">
<default type="int" value="0"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="white_level" mtime="1081486126" muser="root" type="schema" stype="int" owner="iagno">
<local_schema locale="C">
<default type="int" value="0"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="quick_moves" mtime="1081486126" muser="root" type="schema" stype="bool" owner="iagno">
<local_schema locale="C">
<default type="bool" value="false"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="tileset" mtime="1081486126" muser="root" type="schema" stype="string" owner="iagno">
<local_schema locale="C">
<default type="string">
<stringvalue>classic.png</stringvalue>
</default>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="animate" mtime="1081486126" muser="root" type="schema" stype="int" owner="iagno">
<local_schema locale="C">
<default type="int" value="2"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="animate_stagger" mtime="1081486126" muser="root" type="schema" stype="bool" owner="iagno">
<local_schema locale="C">
<default type="bool" value="false"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="show_grid" mtime="1081486126" muser="root" type="schema" stype="bool" owner="iagno">
<local_schema locale="C">
<default type="bool" value="false"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="flip_final_results" mtime="1081486126" muser="root" type="schema" stype="bool" owner="iagno">
<local_schema locale="C">
<default type="bool" value="true"/>
<longdesc></longdesc>
</local_schema>
</entry>
</gconf>
